<?php
	include_once('includes/connect_database.php'); 
	include_once('functions.php'); 
	    $opt=isset($_GET['otp'])?$_GET['otp']:'0';
/*
	    	$sql_query="UPDATE tbl_setting SET `Value` = ? WHERE `Variable` = ?";
		    $stmt = $connect->stmt_init();
		    if($stmt->prepare($sql_query))
		    {
		    	$stmt->bind_param('ss',$opt,'otp');
		    	$stmt->execute();
		    	$stmt->close();
		    	$suc=1;
		    }	

*/
	    							$sql_query = "UPDATE tbl_setting 
											SET `Value` = ?
											WHERE `Variable` = 'otp'";
									
									$stmt = $connect->stmt_init();
									if($stmt->prepare($sql_query)) {	
										// Bind your variables to replace the ?s
										$stmt->bind_param('s',$opt);
										// Execute query
										$stmt->execute();
										// store result 
										$stmt->close();
									}
//echo "1";
echo $opt;
exit;
										?>